<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/common_line" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50">

        <TextView
            android:id="@+id/tv_article_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_15"
            android:text="帐篷"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_14" />

        <ImageView
            android:id="@+id/iv_select"
            android:layout_width="@dimen/size_20"
            android:layout_height="@dimen/size_20"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_gravity="center_vertical|right"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_marginRight="@dimen/size_15"
            android:src="@drawable/selector_rv_icon_mark" />
    </RelativeLayout>
</LinearLayout>
